### Virtual Method

# Lfb GdbusFeedback handle_end_feedback

#### Declaration [src]

    gboolean
    handle_end_feedback (
      LfbGdbusFeedback* object,
      GDBusMethodInvocation* invocation,
      guint arg_id
    )

#### Description [src]

Handler for the `LfbGdbusFeedback::handle-end-feedback` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

`arg_id`

  Type: `guint`

  No description available.

#### Return value

Type: `gboolean`

No description available.